FIXWPPS(1)

NAME
fixwpps - filter to fix WP documents so PSUtils work

SYNOPSIS
fixwpps < WordPerfect.ps > Fixed.ps

DESCRIPTION
Fixwpps is a perl filter which "fixes" PostScript from WordPerfect 5.0 and 5.1 so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.